<?
echo '<div class="event"><h1>Новости</h1></div>';
echo "<div class='content'>";
echo "<div class='block'>";
echo "<div class='small ptm'>";
echo "<div style='padding-top:4px'>";
echo "<div class='event' style='height:2px'>";
echo "<div class='eventlight' style='height:2px;width:".rand(75,95)."%'>";
echo "</div>";
echo "</div>";
echo "<ul class='block'>";
echo "<li>";
echo "<div class='event'><h2>Все такси должны принять «желтый окрас» к 2015 году</h2>";
echo "<div style='padding-top:4px'>";
echo "<div class='event' style='height:2px'>";
echo "<div class='eventlight' style='height:2px;width:".rand(85,95)."%'>";
echo "</div>";
echo "</div>";
echo "<ul class='content'>";
echo "<li>";
echo "<img width='280' height='125' src='images/taxi-moscow-300x136.jpg' alt='o'></br>";
echo "</ul>Как сообщает РИА «Новости», ссылаясь на слова заместителя руководителя департамента транспорта и развития дорожно-транспортной инфраструктуры Москвы Дмитрия Пронина, к 2015 году все автомобили такси должны будут обязательно быть желтого цвета.
Ранее, Максим Ликсутов, являющий заместителем мэра и занимающий пост главы департамента транспорта и развития дорожно-транспортной сети столицы сообщал, что с 1 августа текущего года получить разрешение на таксомоторную деятельность можно только при условии необходимой цветографической маркировки авто.По словам Пронина, с 1 августа 2015 года смогут получить разрешение только владельцы желтых автомобилей. Получившие разрешение на деятельность в 2011 году имеют право привести автомобиль в надлежащий вид до середины 2014 года, а те, кто в 2012 году – до ноября 2014 года. Владельцы такси, которые смогут получить разрешение раньше, получат адаптационный период до начала 2015 года.</div>";
echo "<br></h5>Добавлено:</h5> 11.03.2013 </div>";
echo "<div style='padding-top:4px'>";
echo "<div class='event' style='height:2px'>";
echo "<div class='eventlight' style='height:2px;width:".rand(85,95)."%'>";
echo "</div>";
echo "</div>";
echo "<ul class='content'>";
echo "<li>";
echo "<img width='16' height='16' src='images/my-reports.png' alt='o'> Специально для сайта";  
echo "<br><a href='http://avtogame.com' class='epic'><img width='16' height='16' src='images/icon.png' alt='o'> Перевозчик <img width='16' height='16' src='images/Back.png' alt='o'></span></a>";echo "</div>";
include_once 'inc/foot.php';
?>